.laptop-wrap {
margin-top: -35%;
margin-left: auto;
margin-right: auto;
margin-bottom: 30px;
width: 100%;
}

@media only screen and (min-width: 2000px) {
.app-details h3 {
	font-size:37px;	
}
.mobile-page .desc-content h3 {
color: #006699;
font-weight: 200;
font-size:3.2em;
}
.mobile-page .desc-content p {
	font-size:2.1em;
}
.screenshot-wrapper {
	width:80%;
	margin-right:-420px;
}
.screenshot-wrapper.wrapper-left {
	margin-left:-420px;	
}
.screenshot-wrapper.wrapper-left.wrapper-big {
margin-left: -670px;
width: 100%;
}
}
@media only screen and (max-width: 2000px) {

.mobile-page .desc-content h3 {
color: #006699;
font-weight: 200;
font-size: 2.7em;
}
.mobile-page .desc-content p {
	font-size:1.7em;
}
}
@media only screen and (max-width: 1500px) {

.mobile-page .desc-content h3 {
color: #006699;
font-weight: 200;
font-size: 3em;
}
.mobile-page .desc-content p {
	font-size:2em;
}
}
@media only screen and (max-width: 1300px) {

.mobile-page .desc-content h3 {
color: #006699;
font-weight: 200;
font-size: 3.5em;
}
.mobile-page .desc-content p {
	font-size:2.5em;
}
}
@media only screen and (max-width: 1400px) {
	.apps-single .right-side .mag-wrapper {
		margin-left:-200px;	
	}
	.screenshot-wrapper {
		width:45%;
	}	
	.screenshot-wrapper.wrapper-left.wrapper-big {
		margin-left: -370px;
		width: 70%;
	}
}
